## libxfixes 5.0.3-1+apricot-1

=== debian/changelog ===
libxfixes (1:5.0.3-1+apricot-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
    - Fixes CVE-2016-7944 (Closes: #840442).
  * Update d/upstream/signing-key.asc with Matthieu Herrb's key.
  * Fix Vcs-* URLs.
  * Update a bunch of URLs in packaging to https.

  [ Emilio Pozuelo Monfort ]
  * Bump debhelper compat to 10.
    + dh-autoreconf is now enabled by default.
    + --disable-silent-rules is passed to configure automatically.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Dec 2016 19:17:34 +0100

libxfixes (1:5.0.2-1) sid; urgency=medium

  * Team upload.
  * New upstream release.
  * Let uscan verify tarball signatures.
  * Bump libx11-dev build-dep to 2:1.6 per configure.ac.
  * Remove Drew and Cyril from Uploaders.
  * Use https for Vcs-* control fields.
  * Bump Standards-Version to 3.9.8.
  * Migrate to automatic dbgsym package.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Jun 2016 21:10:20 +0200

libxfixes (1:5.0.1-2) sid; urgency=low

  * Mark libxfixes-dev as Multi-arch: same (closes: #677657).

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jul 2014 17:26:54 +0200

libxfixes (1:5.0.1-1) sid; urgency=low

  * New upstream release.
  * Remove useless dh_auto_install override.  debian/tmp is the default destdir
    since we have more than one deb.
  * Bump debhelper build-dep to 9 (to match compat).
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Sun, 30 Jun 2013 14:34:26 +0200

libxfixes (1:5.0-4+deb7u1) wheezy-security; urgency=high

  * integer overflow in XFixesGetCursorImage() [CVE-2013-1983]

 -- Julien Cristau <jcristau@debian.org>  Tue, 14 May 2013 10:12:48 +0200

libxfixes (1:5.0-4) unstable; urgency=low

  * Team upload.
  * Don't include debug symbols for the udeb in libxfixes3-dbg.

 -- Julien Cristau <jcristau@debian.org>  Sun, 12 Jun 2011 00:16:17 +0200

libxfixes (1:5.0.3-1+apricot) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Julien Cristau ]
  * Bump Standards-Version to 3.9.2.

 -- Julien Cristau <jcristau@debian.org>  Sat, 11 Jun 2011 16:01:20 +0200

libxfixes (1:5.0-2) unstable; urgency=low

  [ Julien Cristau ]
  * libxfixes3.symbols: no need to use a version for symbols that are there
    forever (or close enough).
  * Upload to unstable.

  [ Cyril Brulebois ]
  * Remove automake and libtool build-dep, they're pulled in by
    dh-autoreconf.

 -- Julien Cristau <jcristau@debian.org>  Fri, 29 Apr 2011 22:48:31 +0200

libxfixes (1:5.0-1) experimental; urgency=low

  * New upstream release:
    - Pointer barriers.
  * Bump x11proto-fixes-dev build-dep accordingly.
  * Bump x11proto-fixes-dev dependency for libxfixes3-dev.
  * Wrap Depends fields.
  * Add debian/libxfixes3.symbols file.
  * Pass -c4 to dh_makeshlibs to ensure updates are noticed.
  * Update symbols file, and bump shlibs for new symbols:
    - XFixesCreatePointerBarrier
    - XFixesDestroyPointerBarrier
  * Install manpages through dh_install.
  * Use --fail-missing instead of --list-missing in dh_install for
    additional safety.
  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
  * Remove xsfbs accordingly.
  * Update Uploaders list. Thanks, David!
  * Add a placeholder series file.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 09 Mar 2011 00:02:42 +0100

libxfixes (1:4.0.5-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev build-dep for xorg-macros 1.8.
  * Update debian/copyright from upstream COPYING.
  * Bump Standards-Version to 3.9.0.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 Jul 2010 15:02:30 +0100

libxfixes (1:4.0.4-2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!

  [ Brice Goglin ]
  * Remove Jamey Sharp and Josh Triplett from Uploaders, closes: #568278.

  [ Cyril Brulebois ]
  * Use dh_makeshlibs’s -V argument instead of debian/libxfixes3.shlibs
  * Add udeb needed for the graphical installer: libxfixes3-udeb.
  * Bump the B-D on libx11-dev to ensure libxfixes3-udeb gets a dependency
    on libx11-6-udeb.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 11 Mar 2010 04:56:27 +0100

libxfixes (1:4.0.4-1) unstable; urgency=low

  [ Julien Cristau ]
  * Remove Branden and Fabio from Uploaders with their permission.
  * Don't build-depend on packages with a -1 debian revision.
  * Drop the XS- prefix from the Vcs-* control fields.
  * Remove x11-common (pre-)dependency from libxfixes3 and libxfixes3-dbg, as
    it shouldn't be needed.
  * Use ${binary:Version} instead of the equivalent but confusingly-named
    ${Source-Version} in debian/control.
  * Bump Standards-Version to 3.8.3.

  [ Brice Goglin ]
  * Add upstream URL to debian/copyright.
  * Drop CVS header from debian/copyright.
  * Add a link to www.X.org in the long description.
  * Install the upstream ChangeLog.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538584.
  * Move -dbg package to section debug.

  [ Timo Aaltonen ]
  * New upstream release (closes: #556000).
  * Run autoreconf on build. Add build-deps on automake, libtool
    and xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Drop pre-dependency on x11-common from libxfixes-dev. This was needed
    for upgrades from sarge.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Nov 2009 18:36:48 +0100

libxfixes (1:4.0.3-2) unstable; urgency=low

  * Add XS-Vcs-Browser.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 11 Apr 2007 14:58:20 +0200

libxfixes (1:4.0.3-1) experimental; urgency=low

  * Adjust Section values to what the override says.
  * Update location of upstream repository from CVS to git in the long
    descriptions.

