=== debian/control ===
Source: libxfixes
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 10),
 libx11-dev (>= 2:1.6),
 x11proto-fixes-dev (>= 1:5.0),
 pkg-config,
 quilt,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libxfixes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/lib/libxfixes.git

Package: libxfixes3
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X11 miscellaneous 'fixes' extension library
 libXfixes provides an X Window System client interface to the 'XFIXES'
 extension to the X protocol.
 .
 It provides support for Region types, and some cursor functions.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXfixes

Package: libxfixes3-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: X11 miscellaneous 'fixes' extension library
 This is a udeb, or a microdeb, for the debian-installer.

Package: libxfixes-dev
Section: libdevel
Architecture: any
Multi-arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libxfixes3 (= ${binary:Version}),
 libx11-dev,
 x11proto-fixes-dev (>= 1:5.0-1),
Description: X11 miscellaneous 'fixes' extension library (development headers)
 libXfixes provides an X Window System client interface to the 'XFIXES'
 extension to the X protocol.
 .
 It provides support for Region types, and some cursor functions.
 .
 This package contains the development headers for the library found in
 libxfixes3.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXfixes
