=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXfixes
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libXfixes-(.*)\.tar\.gz
